Delphi Tokyo 10.2, can 18.n be installed?

edited March 2017 in General
Hi,

Is there a way to install V 18.0 to just-release Tokyo?

Best regards,
Louis

Comments

  • edited March 2017
    Hi Louis,

    RB 18.0 is not compatible with Rad Studio 10.2 Tokyo.

    We are currently working on creating a new release that will support
    this version of Delphi. Expect it soon.

    Thanks for you patience.

    --
    Best Regards,

    Nico Cizik
    Digital Metaphors
    http://www.digital-metaphors.com
This discussion has been closed.